Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

UCCX and CUCM Upgrade

Hi All - We are planning to go for CUCM direct upgrade from 7.1.3 - 9.1.2

Also for UCCX from 7.0.1 SR5 ---> 8.5.1 --> 8.5.1 SU3 --> 9.0.2

During upgarde of UCCX 8.5.1 on UCS Machine it will ask to eneter CUCM AXL user Credentails which is in 9.1.2, So we need to know is that correct way by doing so since UCCX is 8.5.1 and CUCM 9.1.2

Also i checked few PDF'S where i can get below info.

These Unified CM versions are supported - 8.0(1), 8.0(2) and all SUs, 8.5(1) and all SUs, and Unified CM 8.6.2.22033 and later.

Does it mean CUCM 9.1.2 is compatible with UCCX 8.5.1 and 8.5.1 SU3.

SIVANESAN R       

SIVANESAN R
1 REPLY
Hall of Fame Super Silver

UCCX and CUCM Upgrade

Refer to this document for all CCX compatibility details including which version you can upgrade from:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

CUCM 9.1.2 is compatible with CCX 8.5SU4 for example.

Also, you can upgrade to CCX 9.0.2 directly from 7.0.2ES3.

HtH,

Chris

387
Views
0
Helpful
1
Replies